Subject: [bug#32535] [PATCH] Add jekyll

From: [email-masked] (Ludovic Courtès)
Date: Tue, 28 Aug 2018 14:09:33 +0200

Hi Julien,

Julien Lepiller <[email-masked]> skribis:

> this patch series adds jekyll, a static site generator with its
> dependencies, ruby-jekyll-paginate-v2, one of its plugins, and their
> dependencies.  The series also updates some ruby gems to satisfy
> depnedency requirements.

Woow!  I think it’s one of these situations where you can wait for one
more day, and then, if both ‘guix lint’ and yourself are happy, if
you’re confident about licenses and synopses, then you can probably go
ahead.  :-)

Thanks for all the work!

Ludo’.